API referenceContacts
List a contact’s companies
GET
/contacts/{id}/companiesAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 254Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/contacts/string/companies"{ "object": "list", "has_more": true, "data": [ { "id": "string", "name": "string", "domain": "string", "external_id": "string", "properties": { "property1": "string", "property2": "string" }, "contacts_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "object": "company", "role": "string" } ]}